.dashchart {
  width: 100%;
  height: 400px;
}

/*prevent scroll from affecting drag and drop super impt pls do not remove*/
::ng-deep html.cdk-global-scrollblock {
  top: 0px !important;
}

.data-selection {
  width: 750px;
  height: 400px;
}

.example-container {
  width: 200px;
  max-width: 100%;
  margin: 25px;
  display: inline-block;
  vertical-align: top;
  position: relative;
}

.example-container h2 {
  color: #f8f8ff;
}
.example-list {
  border: solid 1px #ccc;
  min-height: 60px;
  background: white;
  border-radius: 4px;
  overflow: hidden;
  display: block;
}

.example-box {
  padding: 20px 10px;
  border-bottom: solid 1px #ccc;
  color: rgba(0, 0, 0, 0.87);
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  box-sizing: border-box;
  cursor: move;
  background: white;
  font-size: 14px;
  width: 200px;
  color: black;
}

.cdk-drag-preview {
  box-sizing: border-box;
  border-radius: 4px;
  box-shadow: 0 5px 5px -3px rgba(0, 0, 0, 0.2),
    0 8px 10px 1px rgba(0, 0, 0, 0.14), 0 3px 14px 2px rgba(0, 0, 0, 0.12);
  z-index: 99999 !important;
}

.cdk-drag-placeholder {
  opacity: 0;
}

.cdk-drag-animating {
  transition: transform 250ms cubic-bezier(0, 0, 0.2, 1);
}

.example-box:last-child {
  border: none;
}

.example-list.cdk-drop-list-dragging .example-box:not(.cdk-drag-placeholder) {
  transition: transform 250ms cubic-bezier(0, 0, 0.2, 1);
}

.text {
  /* color: white; */
  position: relative;
  width: fit-content;
  height: fit-content;
}

.wrapper {
  text-align: center;
}

.button {
  position: absolute;
  top: 50%;
  border-radius: 50%;
  /* transition-duration: 0.4s; */
}

.container h1 {
  text-align: center;
  font-size: 30px;
  /* border: solid 6px #63D1F4; */
  /* border-bottom: 4px solid #63D1F4; */
  /* border-left: 6px solid #63D1F4; */
  color: #f8f8ff;
  padding: 13px 0;
  font-family: "Metropolis Regular";
}
/* .button-style:hover {
  background-color: #f44336;
  color: white;
} */
